/* palmbeachpost.com
---------------------------------------------------------------------------------------------------- */

.cmContainer9,.cmHeaderWrap.cmCol9,.cmNavigation,.cmSubHeaderWrap.cmCol9,.cmBodyWrap.cmCol9,.cmInnerFooterWrap.cmCol9,.cmOuterFooterWrap{width:970px}
body{background:#97b1c6 url(../images/body_bg.png) repeat-x}
.cmContainer9{border:none}
.cmHeaderWrap{border-bottom:none}
.cmSubHeaderWrap{border-top:none;border-bottom:none}
#cmHeaderLogoContainer{height:auto;width:auto;padding-left:25px;padding-top:10px;text-shadow:1px 1px 2px #444;}
#cmHeaderLogoContainer p{color:#fff;font-family:"Arial Black", Arial, sans-serif;font-size:1.167em;font-weight:bold;text-transform:uppercase}
.cmBodyWrap{background-color:#fff;border-top:none}
#cmHeaderMainContainer{padding:10px 10px 0 14px;border-top:1px solid #cbd3db;background:#647b92;/* old browsers */background:-moz-linear-gradient(top, #a8b5c2 0%, #647b92 100%);/* firefox */background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#a8b5c2),color-stop(100%,#647b92));/* Chrome,Safari4+ */background:-webkit-linear-gradient(top,#a8b5c2 0%,#647b92 100%);/* Chrome10+,Safari5.1+ */height:100%;filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#a8b5c2', endColorstr='#647b92');/* IE6 & IE7 */-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#a8b5c2', endColorstr='#647b92')";/* IE8 */}

/* masthead */
.cmHeaderCap{font-size:0.917em;border-bottom:1px solid #778390;background:#d7e1ec;/* old browsers */background:-moz-linear-gradient(top, #d7e1ec 0%, #a8b5c2 100%);/* firefox */background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#d7e1ec),color-stop(100%,#a8b5c2));/* Chrome,Safari4+ */background:-webkit-linear-gradient(top,#d7e1ec 0%,#a8b5c2 100%);/* Chrome10+,Safari5.1+ */min-height:26px;height:100%; filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d7e1ec', endColorstr='#a8b5c2');/* IE6 & IE7 */-ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#d7e1ec', endColorstr='#a8b5c2')";/* IE8 */ -moz-border-radius:12px 12px 0px 0px;border-radius:12px 12px 0px 0px}
.cmHeaderCap a,.cmHeaderCap a:hover,.cmHeaderCap a:active{color:#036dbe;border-bottom:1px dotted #036dbe}
.cmHeaderCap .cmSocialMediaLinks a{border:none}
.cmHeaderCap ul.cmSocialMediaLinks{padding-right:11px}

/* newspaper masthead */
.cmHeaderCap .cmHeaderCap005{margin-right:46px}
.cmHeaderCap .cmHeaderCap010 a:hover{border-bottom:1px solid #036dbe}

/* newspaper weather widget alert */
#cmWeatherWidget.cmWeatherWidgetNewspaper.alert{margin-top:0px}

/* main nav styles */
.cmNavigation{background-color:#647b92;padding-top:0}

/* primary nav */
.cmSiteNav .cmPrimaryNavMenu{margin-right:0px}
.cmSiteNav .cmPrimaryNavMenu a{color:#fff;border-top:1px solid #6b6c6c;border-right:1px solid #282a2a;border-bottom:1px solid #282a2a;border-left:1px solid #6b6c6c;font-weight:bold;background:#3a3b3b}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:active,.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:hover,.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:link{color:#fff}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover > a{background:#c6ced9;color:#3c546b;filter:none}
.cmSiteNav .cmPrimaryNavMenu:last-child a{border-right:none}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover span{color:#3c546b}
.cmSiteNav .cmPrimaryNavMenu.cmPrimaryNavHover a:hover span{color:#fff}

/* primary classifieds nav */
.cmClassifiedSiteNav{background:transparent url("../images/classifiedMenu.png") no-repeat scroll left top;float:right;padding-left:29px}
.cmClassifiedSiteNav .cmPrimaryClassifiedNavMenu a{color:#fff;border-top:1px solid #7a95af;border-right:1px solid #334659;border-bottom:1px solid #334658;border-left:1px solid #708aa3;font-weight:bold;background:#48627b;padding:3px 8px 3px 8px}
.cmPrimaryClassifiedNavMenu a:first-child{border-left:none}

/* sub-nav */
.cmSiteNav ul.cmSubNav{border:none}
.cmSiteNav .cmSubNavMenu a{-moz-border-radius;border-radius:0}
.cmSiteNav .cmSubNavMenu a,.cmSiteNav .cmPrimaryNavHover .cmSubNavMenu a:active,.cmSiteNav .cmPrimaryNavHover .cmSubNavMenu a:link{background:#adb9c6;color:#3c546b;border-width:0px 0px 1px 0px;border-color:#c6ced9;filter:none}
.cmSiteNav li.cmPrimaryNavHover li.cmSubNavMenu.cmPrimaryNavHover > a{background:#3c546b;color:#fff}
.cmSiteNav li.cmPrimaryNavHover li.cmSubNavMenu a:hover{background:#3c546b;color:#fff}

/* footer */
.cmOuterFooterWrap{background-color:#fff;width:970px}
.cmSiteMapColumn ul.cmSiteMapList li{background:url(../images/blackArrowHead.gif) left .4em no-repeat}
.cmOuterFooterWrap h4{color:#333}
.cmOuterFooterWrap p{color:#444}

/* footer sitemap */
.cmSiteMapColumn{width:215px}
.cmSiteMapColumn h4, .cmSiteMapColumn p{color:#333;font-weight:bold;font-size:1.167em}
.cmSiteMapColumn ul.cmSiteMapList li a:link,.cmSiteMapColumn ul.cmSiteMapList li a:visited,.cmSiteMapColumn ul.cmSiteMapList li a:active,.cmSiteMapColumn ul.cmSiteMapList li a:hover{color:#036dbe;text-decoration:none;border-bottom: 1px dotted #036dbe}
.cmSiteMapColumn ul.cmSiteMapList li a:hover{color:#369;border-style:none none solid}

/* footer terms */
.cmFooterTerms{margin:20px auto 0;padding:.7em 0;border-top:1px solid #ccc;width:930px;text-align:center}
.cmFooterTerms a:link,.cmFooterTerms a:visited,.cmFooterTerms a:active,.cmFooterTerms a:hover{color:#036dbe;text-decoration:none;border-bottom: 1px dotted #036dbe}
.cmFooterTerms a:hover{color:#369;border-style:none none solid}

/* module header */
h3.cmModuleHeader{color:#3c546b}
